@charset "Shift_JIS";



/*-----------------------------------------------------
 書籍出版トップ
------------------------------------------------------*/



/*flash ------------------------------------------*/
#shoseki_flash_area {
	margin: 0 0 10px 0;

}

/*tab ------------------------------------------*/
#tab_area {
margin:0 0 0 0;	
}

#tab_midashi {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 556px;/*右端まで伸びる本来のサイズは596px*/
	height: 20px;
}

#tab_midashi li {
	float: left;
	list-style-type: none;
}

/*tab cotents switch button--------------------------------------------*/

/*01********************************************************/
#tab_newbook a:link, #tab_newbook a:visited {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_newbook a:hover, #tab_newbook a:active {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}
#tab_book a:link, #tab_book a:visited {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_book a:hover, #tab_book a:active {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking a:link, #tab_ranking a:visited {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking a:hover, #tab_ranking a:active {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_btn_ichiran a:link, #tab_btn_ichiran a:visited  {
	display: block;
	width: 51px;
	height: 16px;
	margin: 0 0 0 135px;
	background-image: url(../../images/info_ichiran.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_btn_ichiran  a:hover, #tab_btn_ichiran a:active {
	display: block;
	width: 51px;
	height: 16px;
	margin: 0 0 0 135px;
	background-image: url(../../images/info_ichiran.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}
/*02********************************************************/
#tab_newbook02 a:link, #tab_newbook02 a:visited {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_02.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_newbook02 a:hover, #tab_newbook02 a:active {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_02_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}
#tab_book02 a:link, #tab_book02 a:visited {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book_02_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_book02 a:hover, #tab_book02 a:active {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book_02_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking02 a:link, #tab_ranking02 a:visited {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking_02.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking02 a:hover, #tab_ranking02 a:active {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking_02_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}
/*03********************************************************/
#tab_newbook03 a:link, #tab_newbook03 a:visited {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_03.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_newbook03 a:hover, #tab_newbook03 a:active {
	display: block;
	width: 134px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_newbook_03_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}
#tab_book03 a:link, #tab_book03 a:visited {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book_03.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_book03 a:hover, #tab_book03 a:active {
	display: block;
	width: 114px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_book_03_on.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking03 a:link, #tab_ranking03 a:visited {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking_03.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#tab_ranking03 a:hover, #tab_ranking03 a:active {
	display: block;
	width: 116px;
	height: 20px;
	margin: 0 0 0 0;
	background-image: url(../images/tab_ranking_03.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}



/*-----------------------------------------------------
	tab_contents01
------------------------------------------------------*/
#tab_contents01 {
	clear: both;
	background-color: #E9F1FD;
	width: 556px;/*右端まで伸びる本来のサイズは596px*/
	height: 145px;
	margin: 0 0 0 0;
	border-style: solid none;
	border-color: #305F8A;
	border-width: 1px;
	font-size: 85%;
}


#tab_contents01 ol {
	margin: 16px 0 0 26px;
	list-style-type: none;
}

#tab_contents01 ol li {
	width: 92px;
	float: left;
	text-align: center;
	margin-right: 10px;
}

#tab_contents01 ol li img {
	margin-bottom: 6px;
	border: 1px solid #ddd;
}






/*-----------------------------------------------------
	tab_contents02
------------------------------------------------------*/
#tab_contents02 {
	clear: both;
	background-color: #E9F1FD;
	width: 556px;/*右端まで伸びる本来のサイズは596px*/
	height: 145px;
	margin: 0 0 0 0;
	border-style: solid none;
	border-color: #305F8A;
	border-width: 1px;
	font-size: 85%;
}


#tab_contents02 ol {
	margin: 16px 0 0 26px;
	list-style-type: none;
}

#tab_contents02 ol li {
	width: 92px;
	float: left;
	text-align: center;
	margin-right: 10px;
}

#tab_contents02 ol li img {
	margin-bottom: 6px;
	border: 1px solid #ddd;
}


/*-----------------------------------------------------
	tab_contents03
------------------------------------------------------*/
#tab_contents03 {
	clear: both;
	background-color: #E9F1FD;
	width: 556px;/*右端まで伸びる本来のサイズは596px*/
	height: 145px;
	margin: 0 0 0 0;
	border-style: solid none;
	border-color: #305F8A;
	border-width: 1px;
	font-size: 85%;
}


#tab_contents03 ol {
	margin: 16px 0 0 26px;
	list-style-type: none;
}

#tab_contents03 ol li {
	width: 92px;
	float: left;
	text-align: center;
	margin-right: 10px;
}

#tab_contents03 ol li.number1 {
	background: url(../images/m_01.gif) left top no-repeat;
}

#tab_contents03 ol li.number2 {
	background: url(../images/m_02.gif) left top no-repeat;
}

#tab_contents03 ol li.number3 {
	background: url(../images/m_03.gif) left top no-repeat;
}

#tab_contents03 ol li.number4 {
	background: url(../images/m_04.gif) left top no-repeat;
}

#tab_contents03 ol li.number5 {
	background: url(../images/m_05.gif) left top no-repeat;
}

#tab_contents03 ol li img {
	margin-bottom: 6px;
	margin-left: 26px;
	border: 1px solid #ddd;
}






/*series ------------------------------------------*/
#contents_area {
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
}

.btn_ichiran {
	float: right;
	display: block;
	width: 51px;
	height: 16px;
	margin: -13px 5px 0 0;
	background-image: url(../../images/info_ichiran.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

.contents_detail {
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
	clear: both;
	margin-bottom: 20px;
}

.contents_detail ol {
	width: 240px;
	padding-left: 30px;
}

.contents_detail_link {
	line-height: 1.5;
}

.col_contents {
	clear: both;
	overflow: hidden;
	width: 556px;
	margin-bottom: 16px;
}

#series,
#recommend {
	float: left;
}
#series_midashi,
#recommend_midashi {
	clear: both;
	float: left;
	display: block;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
	height: 25px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	background-image: url(../images/series_midashi.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#recommend_midashi {
	background-image: url(../images/recommend_midashi.gif);
}

#recommend ul {
	list-style: none;
}

#recommend dl dt {
	display: none;
}

#recommend ul li,
#recommend dl dd {
	margin-bottom: 3px;
	padding-left: 15px;
	background-image: url(../images/mark_blue.gif);
	background-position: 4px 0.5em;
	background-repeat: no-repeat;
}


#Webnttpub {
	float: right;
}

#Webnttpub_midashi {
	display: block;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
	height: 25px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	background-image: url(../images/ranking_midashi.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#review {
	float: left;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
}

#review_midashi {
	clear: both;
	float: left;
	display: block;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
	height: 25px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	background-image: url(../images/review_midashi.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#electron {
	float: right;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
}

#electron_midashi {
	display: block;
	width: 275px;/*右端まで伸びる本来のサイズは296px*/
	height: 25px;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	background-image: url(../images/electron_midashi.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#electron .logo {
	float: left;
	width: 78px;
}

#electron .logo img {
	margin-bottom: 2px;
	border: 1px solid #cdcdcd;
}

#electron .logo .co {
	display: block;
	padding-left: 1em;
	font-size: 0.8em;
	line-height: 1.2;
	text-indent: -1em;
}

#electron ul {
	float: right;
	width: 184px;
	list-style: none;
}

#electron ul li {
	margin-bottom: 3px;
	padding-left: 15px;
	background-image: url(../images/arrow_ora.gif);
	background-position: 0 0.2em;
	background-repeat: no-repeat;
}



.tab_detail01 {
display:block;
}
.tab_detail02, .tab_detail03 {
display:none;
}



/*information ------------------------------------------*/
.information {
	clear: both;
	width: 552px;
	border: 2px solid #c6c6c6;
	overflow: hidden;
}

.information .tit {
	width: 552px;
	background-color: #ecebeb;
	height: 25px;
	padding-left: 10px;
}

.information h4 {
	background: url(../images/mt_info.gif) left center no-repeat;
	width: 94px;
	height: 20px;
	text-indent: -9999px;
	margin-bottom: 8px;
	padding-top: 2px;
	font-size: 85%;
}

.information .inner {
	width: 520px;
}
.information .inner dl {
	width: 510px;
	margin: 6px 0 0 20px;
}

.information .inner dt {
	float: left;
	background-image: url(../images/mark_blue.gif);
	background-position: 0 center;
	background-repeat: no-repeat;
	padding-left: 8px;
	text-indent: 4px;
	font-weight: bold;
}

.information .inner dd {
	padding: 0 0 8px 90px;
}


div.bnr_area_book {
	margin: 6px 0 7px;
	width: 554px;
	overflow: hidden;
}
div.bnr_area_book p {
	float: left;
}
div.bnr_area_book p.img_line {
	margin-right: 2px;
	width: 276px;
}
div.bnr_area_book p.img_line02 {
	width: 276px;
}


/* スライダー 2016/10 追加 */

#flash_area {
	margin: 15px auto 0;
	width: 748px;
	border: solid 1px #ccc;
	background: url(/images/slider_bg_top.gif) repeat 0 0;
}

#shoseki_flash_area {
	width: auto;
	border: solid 1px #ccc;
	background: url(/images/slider_bg_top.gif) repeat 0 0;
}


.bx-wrapper {
	margin: 0 3px;
	padding: 0;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	background: transparent;
	border: 0;
	left: 0;
}

.slider {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.slider li {
	overflow: hidden;
	margin: 0;
}

.slider li a {
	display: block;
	min-height: 156px;
	margin: 10px 25px;
/*	padding: 15px 0; */
	padding: 15px 0;
	border: solid 1px #ccc;
	color: #333;
	text-decoration: none;
/*	background: #fff url(/images/slider_btn_detail.gif) no-repeat 515px center; */
	background: #fff url(/images/slider_btn_detail.gif) no-repeat 515px 83%;
	overflow: hidden;
}

#shoseki_flash_area .slider li a {
	padding: 15px 0 35px 0;
	background: #fff url(/images/slider_btn_detail.gif) no-repeat 346px 95%;
}

.slider li img {
	float: left;
	margin: 0 15px 0 60px;
	border: solid 1px #ccc;
}

#shoseki_flash_area .slider li img {
	margin-left: 25px;
}

.slider li span {
	display: block;
}

.slider li .desc {
	padding-right: 180px;
}

#shoseki_flash_area .slider li .desc {
	padding-right: 0;
}

.slider li .title {
	font-size: 140%;
	font-weight: bold;
}

.slider li .author {
	margin-bottom: 0.5em;
}

.bx-wrapper {
	margin-bottom: 0;
}


.slider_thumbs {
	margin: 0 60px 10px 60px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#shoseki_flash_area .slider_thumbs {
	margin: 0 10px 10px 10px;
}

.slider_thumbs li {
	float: left;
	width: 20%;
	line-height: 1.3;
}

.slider_thumbs li a {
	display: block;
	margin: 0;
	padding: 8px;
	vertical-align: middle;
	color: #333;
	text-decoration: none;
	overflow: hidden;
	text-align: center;
}

#shoseki_flash_area .slider_thumbs li a {
	padding: 4px;
}

.slider_thumbs li a.active {
	background-color: #fffee0;
}

.slider_thumbs li .title {
	display: block;
	font-size: 90%;
}

.slider_thumbs li img {
	height: 80px;
	width: auto;
	border: solid 1px #cfcfcd;
	margin: 0 0 5px 0;
}


